OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- z

### - i -

- IACT_MAPGENERATION : newgrf_industries.h
- IACT_PROSPECTCREATION : newgrf_industries.h
- IACT_RANDOMCREATION : newgrf_industries.h
- IACT_USERCREATION : newgrf_industries.h
- IAT_CONSTRUCTION_STATE_CHANGE : newgrf_animation_type.h
- IAT_INDUSTRY_DISTRIBUTES_CARGO : newgrf_animation_type.h
- IAT_INDUSTRY_RECEIVED_CARGO : newgrf_animation_type.h
- IAT_INDUSTRY_TICK : newgrf_animation_type.h
- IAT_TILELOOP : newgrf_animation_type.h
- ICONSOLE_CLOSED : console_type.h
- ICONSOLE_FULL : console_type.h
- ICONSOLE_OPENED : console_type.h
- ICT_MAP_GENERATION : industrytype.h
- ICT_NORMAL_GAMEPLAY : industrytype.h
- ICT_SCENARIO_EDITOR : industrytype.h
- ICT_UNKNOWN : industrytype.h
- ID_END : settings_type.h
- ID_FUND_ONLY : settings_type.h
- ID_HIGH : settings_type.h
- ID_LOW : settings_type.h
- ID_MINIMAL : settings_type.h
- ID_NORMAL : settings_type.h
- ID_VERY_LOW : settings_type.h
- IGNORE_UNTIL_ELSE : depend.cpp
- IGNORE_UNTIL_ENDIF : depend.cpp
- IGT_LIST : ini_type.h
- IGT_SEQUENCE : ini_type.h
- IGT_VARIABLES : ini_type.h
- INDTILE_SPECIAL_NEXTFRAME_RANDOMBITS : industrytype.h
- INDTILE_TRIGGER_TILE_LOOP : newgrf_industrytiles.h
- INDUSTRY_TRIGGER_256_TICKS : newgrf_industries.h
- INDUSTRY_TRIGGER_CARGO_DELIVERY : newgrf_industries.h
- INDUSTRY_TRIGGER_INDUSTRY_TICK : newgrf_industrytiles.h
- INDUSTRY_TRIGGER_RECEIVED_CARGO : newgrf_industrytiles.h
- INDUSTRY_TRIGGER_TILELOOP_PROCESS : newgrf_industries.h
- INDUSTRYBEH_AFTER_1960 : industrytype.h
- INDUSTRYBEH_AI_AIRSHIP_ROUTES : industrytype.h
- INDUSTRYBEH_AIRPLANE_ATTACKS : industrytype.h
- INDUSTRYBEH_BEFORE_1950 : industrytype.h
- INDUSTRYBEH_BUILT_ONWATER : industrytype.h
- INDUSTRYBEH_CAN_SUBSIDENCE : industrytype.h
- INDUSTRYBEH_CANCLOSE_LASTINSTANCE : industrytype.h
- INDUSTRYBEH_CHOPPER_ATTACKS : industrytype.h
- INDUSTRYBEH_CUT_TREES : industrytype.h
- INDUSTRYBEH_DONT_INCR_PROD : industrytype.h
- INDUSTRYBEH_NOBUILT_MAPCREATION : industrytype.h
- INDUSTRYBEH_ONLY_INTOWN : industrytype.h
- INDUSTRYBEH_ONLY_NEARTOWN : industrytype.h
- INDUSTRYBEH_PLANT_FIELDS : industrytype.h
- INDUSTRYBEH_PLANT_ON_BUILT : industrytype.h
- INDUSTRYBEH_PROD_MULTI_HNDLING : industrytype.h
- INDUSTRYBEH_PRODCALLBACK_RANDOM : industrytype.h
- INDUSTRYBEH_TOWN1200_MORE : industrytype.h
- INDUSTRYLIFE_BLACK_HOLE : industrytype.h
- INDUSTRYLIFE_EXTRACTIVE : industrytype.h
- INDUSTRYLIFE_ORGANIC : industrytype.h
- INDUSTRYLIFE_PROCESSING : industrytype.h
- INVALID_ADMIN_PACKET : tcp_admin.h
- INVALID_AXIS : direction_type.h
- INVALID_CLIENT_ID : network_type.h
- INVALID_COMPANY : company_type.h
- INVALID_CONTENT_ID : tcp_content.h
- INVALID_DIAGDIR : direction_type.h
- INVALID_DIR : direction_type.h
- INVALID_EXPENSES : economy_type.h
- INVALID_OBJECT_CLASS : newgrf_object.h
- INVALID_OWNER : company_type.h
- INVALID_RAILTYPE : rail_type.h
- INVALID_RAILTYPES : rail_type.h
- INVALID_ROADTYPE : road_type.h
- INVALID_ROADTYPES : road_type.h
- INVALID_TRACK : track_type.h
- INVALID_TRACK_BIT : track_type.h
- INVALID_TRACKDIR : track_type.h
- INVALID_TRACKDIR_BIT : track_type.h
- INVALID_TRANSPORT : transport_type.h